Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2868

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2006-2868
Last Modified 07 Mar 2011 09:37:09
Published 06 Jun 2006 04:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-2868

Summary

Multiple PHP remote file inclusion vulnerabilities in Claroline 1.7.6 allow remote attackers to execute arbitrary PHP code via a URL in the includePath cookie to (1) auth/extauth/drivers/mambo.inc.php or (2) auth/extauth/drivers/postnuke.inc.php.

Vulnerable Systems

Application

  • Claroline 1.7.6


References

VUPEN - ADV-2006-2126

SECUNIA - 20434

MILW0RM - 1877

XF - claroline-includepath-file-include(26909)

BID - 18265

OSVDB - 25327

OSVDB - 25324


Last Updated: 27 May 2016 10:42:48